ABC2LY(1)

NAME
abc2ly - manual page for abc2ly (LilyPond) 2.10.25

SYNOPSIS
abc2ly [OPTIONS] FILE

DESCRIPTION
This program converts ABC music files (see http://www.gre.ac.uk/~c.walshaw/abc2mtex/abc.txt) to LilyPond input. Options:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-o, --output=FILE
    set output filename to FILE

-s, --strict
    be strict about succes

-b, --beams=None
    preserve ABC's notion of beams

Bugs:

REPORTING BUGS
Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

SEE ALSO
The full documentation for abc2ly is maintained as a Texinfo manual. If the info and abc2ly programs are properly installed at your site, the command

    info abc2ly

should give you access to the complete manual.